<?php

namespace GriffinForms\Admin\Sql;

class Folders extends \GriffinForms\Admin\Sql\Lists
{
    public function submissionCount($form_id)
    {
        $table = $this->config->getTable('submission');
        
        global $wpdb;
        $count = $wpdb->get_var($wpdb->prepare('SELECT COUNT(*) FROM %i WHERE form_id=%d', $table, $form_id));
        return $count;
    }
}